/* R&R */

/*
.bv_averageRating_component_container {display:none!important}
.bv_numReviews_component_container .bv_text {display:none!important}
*/


@media only screen and (max-width: 767px){
div[data-bv-show="inline_rating"] {text-align:center!important}
}

/* PDP */
.pdp_main .b-product_description .pdpDetailsList li {list-style: square!important;list-style-position: inside!important;}
.pdp_main .b-product_description {font: 12px/18px Helvetica World W01_n4,Helvetica World W01,Arial,sans-serif!important;}
.breadcrumb li {color: #339966!important;}
.pdp_main .product_subtitle {color: #339966!important;}
.pdp_main .b-pdp_placement.seo a:link, .pdp_main .b-pdp_placement.seo a:visited {color: #339966!important;}



/* PRE FOOTER */

.b-footer_footernavigation {width:100%!important;}
.b-footer_footernavigation .footer_navigation_asset {border-right:none!important}
.b-footer_footernavigation .content_asset {padding: 10px 20px 10px 20px!important;text-align: center!important;}
.b-footer_newsletter_subscribe .sign_up_label {font-size:20px!important;font-family:unset!important;}
.nl-field{width:80%!important;display:block!important;margin:0 auto!important;}
.b-footer_footernavigation .bg_title_box-2 {
    color: #000;
    font: normal 21px/21px "Trade Gothic Roman",Arial,sans-serif;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    z-index: 1;
}
.t-center {
    text-align: center;
}
.bg_title_box-2 ul {
    background: #fff;
    display: inline-block;
    margin: 20px auto;
    padding: 0 5px;
    text-align: center;
}
.bg_title_box-2 ul li {
    background-image: url(/on/demandware.static/-/Sites-kiehls-emea-west-Library/fr_FR/img/pictos/footer_social-icons.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 33px;
    width: 50px;
}
.bg_title_box-2 ul li a {
    color: #fff!important;
    display: block!important;
    height: 33px;
    text-decoration: none;
    text-indent: -9999px!important;
}
.bg_title_box-2 ul li.messenger {
	background-position: 0 0
}
.bg_title_box-2 ul li.facebook {
	background-position: -50px 0
}
.bg_title_box-2 ul li.twitter {
	background-position: -100px 0
}
.bg_title_box-2 ul li.youtube {
	background-position: -150px 0
}
.bg_title_box-2 ul li.instagram {
	background-position: -200px 0
}
.bg_title_box-2 ul li.pinterest {
	background-position: -250px 0
}
.bg_title_box-2:after {
	background: #000;
	content: "";
	position: absolute;
	height: 1px;
	left: 0;
	top: 36px;
	width: 100%;
	z-index: -1
}
.bg_title_box-2 span {
    padding: 0 15px;
    z-index: 2;
}
@media only screen and (max-width:320px) {
	 .bg_title_box-2:after {
		background: 0;
		clear: both;
		content: "";
		display: table;
		height: 0
	}
}
@media only screen and (max-width:767px) {
 .bg_title_box-2 ul li {
		width: 45px
	}
}
.footer-navigation-asset h3 {
    display: inline-block!important;
    font: normal 12px/1.5 "Helvetica World Bold",Arial,sans-serif!important;
    text-transform: uppercase!important;
}
.b-footer_navigation_item {max-width:19%!important;min-width:19%!important;}

@media only screen and (max-width: 767px) {
.b-footer_copyrights_wrapper {
    background: none!important;
}
}

@media only screen and (min-width: 767px) {
.mobile-footer {display:none!important}
}

/* PDP */

@media only screen and (max-width: 767px) {
.pdp_main .l-product_details-wrapper .product_subtitle {
    display: block!important;
}
}
.pdp_main .promotion_callout {font-size:13px!important;line-height:15px!important;}

@media only screen and (max-width: 767px) {
.pdp_main .b-pdp_placement.promotions .promotions-wrapper {
    display: block!important;
}}

/* CART */

.b-cart .promotional_message {display:none!important}
.b-cart .promo_adjustment {display:none!important}
.checkout_mini_cart .promotional_message {display:none!important}
.dymanic-cart-content .promotional_message {display:none!important}
.dymanic-cart-content .promo_adjustment {display:none!important}
.b-availability .shippingmessage {display:none!important}